1. abnormal-payment
ANexPay Docs
  • Introduction
  • Signature
  • API Keys
  • Get Started
  • Webhook Service
  • Enum Reference
  • Api Reference
    • Authentication
      • Get Auth Token
    • Hosted Payment Page
      • Hosted Payment Page
    • CreditCardPay
      • List Payment History
      • Get Payment Detail
      • Refund
      • List Subscriptions
      • Get Subscription Detail
      • Cancel Subscription
      • Get Subscription Bills
    • StableCoinPay
      • order
        • GetCheckoutOrderList
      • refund-order
        • CreateRefundOrder
        • CancelRefundOrder
        • GetRefundOrderInfo
        • GetRefundOrderList
      • settlement
        • CreateFiatSettlementOrder
        • CancelSettlementOrder
        • GetSettlementOrderList
      • abnormal-payment
        • GetAbnormalPaymentList
          POST
        • CreateAbnormalPaymentRefund
          POST
  • Schemas
    • Schemas
      • RefundOrderDTO
      • RefundPageReq
      • ApiPageApiPageRefundOrderDTO
      • ApiResponseApiPageRefundOrderDTO
      • CancelReq
  1. abnormal-payment

GetAbnormalPaymentList

Developing
POST
/checkout/abnormal-payment/list
Get abnormal payment list

Request

Body Params application/json

Example
{
    "startTime": 1761926400,
    "endTime": 1764518399,
    "pageNo": 1,
    "pageSize": 10
}

Responses

🟢200Success
application/json
Bodyapplication/json

Example
{
    "retcode": "200",
    "retdata": {
        "total": 1234,
        "records": [
            {
                "abnormalPaymentNo": "xxxxxxxx",
                "orderNo": "xxxxxxx",
                "token": "ETH_USDT",
                "amount": "818.89",
                "hash": "0xxxxxxxxxx",
                "pendingAmount": "739.00",
                "status": "PENDING",
                "createdTime": "2025-12-23 12:56:47",
                "updatedTime": "2025-12-23 12:56:47"
            }
        ]
    },
    "retmsg": ""
}
Modified at 2026-06-03 07:35:46
Previous
GetSettlementOrderList
Next
CreateAbnormalPaymentRefund
Built with